<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="imgDICTnonext">
	<rubric><![CDATA[<b>Click on a picture to listen to the words.</b>]]></rubric>
	<groups display="8">
		<group>
			<word><![CDATA[follow the rules]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU10a.jpg</image>
			<audio>data/templates/audio/wordlist/followtherules.mp3</audio>
		</group>
		<group>
			<word><![CDATA[look both ways]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU10b.jpg</image>
			<audio>data/templates/audio/wordlist/lookbothways.mp3</audio>
		</group>
		<group>
			<word><![CDATA[wear a helmet]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU10c.jpg</image>
			<audio>data/templates/audio/wordlist/wearahelmet.mp3</audio>
		</group>
		<group>
			<word><![CDATA[wear a life vest]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU10d.jpg</image>
			<audio>data/templates/audio/wordlist/wearalifevest.mp3</audio>
		</group>
		<group>
			<word><![CDATA[wear a seat belt]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU10e.jpg</image>
			<audio>data/templates/audio/wordlist/wearaseatbelt.mp3</audio>
		</group>
	</groups>
</exercise>
